<?xml version="1.0" encoding="utf-8"?>
<component size="188,154" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="o5n42u" fileName="img/gold-shop.png" xy="0,0"/>
    <text id="n6_pjnn" name="n6" xy="-65,98" size="319,66" fontSize="44" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="Gold Shop"/>
  </displayList>
  <Button/>
</component>